<?php
	include_once("formularios/data/connect.php");
	include_once("modulos/inc/funciones.php");
	include("modulos/fusionchart/Includes/FusionCharts.php");

    drupal_add_css("formularios/dhtmlx/dhtmlx.css");	  
    drupal_add_css("modulos/css/template.css");	  
    drupal_add_js("formularios/dhtmlx/dhtmlx.js");
    drupal_add_js("formularios/dhtmlx/dhtmlxgrid_pgn.js");
    drupal_add_js("formularios/dhtmlx/format-number.js");
	
	//$urlxmls = "http://drupal6.betapruebas.com/modulos/data/";
	global $base_url;
	$urlxmls = $base_url."/modulos/data/";
	
	$buscid = $_GET['buscid'] ? $_GET['buscid'] : 0;
	
	$query = "SELECT P.Nombre, DATE_FORMAT(MAX(Fecha),'%d/%m/%Y') AS Fecha FROM programas P, evaluaciones E WHERE P.IdPrograma = E.IdPrograma AND P.IdPrograma = $buscid";
	$RS = mysql_query($query);
	$row = mysql_fetch_array($RS);
?>

<h1 class="titulo-pagina"><?=utf8_encode($row['Nombre'])?></h1>
<br />
<?php echo historial_evaluaciones($buscid); ?>
<!--<img src="modulos/img/evaluaciones.png" />-->
<br />
<br />

<div id="grid"></div>

<script type="text/javascript">

	grid = new dhtmlXGridObject("grid");
	with(grid)
	{
		setImagePath("../formularios/dhtmlx/imgs/");
		setHeader("<center>Fecha Evaluaci&oacute;n</center>,<center>Evaluaci&oacute;n General</center>,<center>Evaluaci&oacute;n de Costo</center>,<center>Evaluaci&oacute;n de Plan</center>,<center>Evaluaci&oacute;n por Responsable</center>,");
		setInitWidths("180,180,180,180,180");
		setColAlign("center,center,center,center,center");
		setColTypes("ro,ro,ro,ro,ro");
		setColSorting("date,int,int,int,int");
		enableAutoHeight(true);
		enableMultiline(true);
		init();
		loadXML("<?=$urlxmls?>detalles.php?op=historial&buscid=<?=$buscid?>");
	}

</script>